[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ToolTips

ToolTips - whether Popup tool tips are to be shown

## Declaration

Source position: comctrls.pp line 1134

`protected property TCustomListView.ToolTips: Boolean index Ord(lvpToolTips) read GetProperty write SetProperty default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .